<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Nosotros</title>
</head>

<body>
    <header class="cabecera ">
        <div class="contenedor contenido-header">
            <div class="barra ">
                <a href="index.html"> <img src="img/logo.svg" alt="logotipo"> </a>

                <nav class="navegacion">
                    <a href="nosotros.html">Nosotros</a>
                    <a href="anuncios.html">Anuncios</a>
                    <a href="blog.html">Blog</a>
                    <a href="contacto.html">Contacto</a>
                </nav>
            </div>

        </div>
    </header>

    <main class="contenedor">
        <h1 class="fw-300 centrar-texto margenes-titulos">Conoce sobre nosotros</h1>
        <div class="contenido-nosotros">
            <div class="imagen">
                <img src="img/nosotros.jpg" alt="imagen de nosotros">
            </div>
            <div class="texto-nosotros">
                <blockquote>25 años de experiencia</blockquote>
                <p> Ut ut faucibus enim, ac interdum nulla. Integer tincidunt eros non interdum ultrices. 
                    Mauris ac dapibus leo, at bibendum diam. Morbi cursus ornare quam, nec fringilla 
                    nulla. Maecenas nec erat vitae odio vehicula rutrum sed et lorem. Duis pellentesque 
                    sagittis nibh vitae maximus. Maecenas laoreet elementum arcu, eget fermentum lacus 
                    malesuada vel. Vivamus diam erat, iaculis nec erat ut, fermentum interdum ex.
                    Sed nec augue tempor, gravida est a, feugiat augue.</p>

                 <p>Duis pellentesque mauris justo, eu condimentum lacus pulvinar non. Sed eros erat, consequat at lacus id,
                     ultrices viverra elit. Nam vitae leo vulputate, tristique tellus in, finibus nibh. 
                     Morbi elementum egestas ultricies. Nam ultricies nibh ut enim vestibulum laoreet.
                     In malesuada auctor auctor. Nam ligula ante, elementum non mauris a, rhoncus 
                     dignissim metus. Praesent volutpat risus et risus fringilla egestas. Aliquam 
                     varius, ex et volutpat pharetra, velit neque scelerisque quam. </p>   
            </div>

        </div>

    </main>
    <section class="contenedor seccion">
            <h2 class="fw-300 centrar-texto margenes-titulos">Más sobre nosotros</h2>
            <div class="iconos-nosotros">
                <div class="icono">
                    <img src="img/icono1.svg" alt="icono seguridad">
                    <h3>seguridad</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit eum dolorum
                        placeat eaque hic aliquam aliquid fuga est mollitia possimus, eos eligendi
                        laborum dolor tenetur architecto eius quasi suscipit explicabo.</p>
                </div>
                <div class="icono">
                    <img src="img/icono2.svg" alt="icono precio">
                    <h3 class="iconos">El mejor Precio</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit eum dolorum
                        placeat eaque hic aliquam aliquid fuga est mollitia possimus, eos eligendi
                        laborum dolor tenetur architecto eius quasi suscipit explicabo.</p>
                </div>
                <div class="icono">
                    <img src="img/icono3.svg" alt="icono tiempo">
                    <h3 class="iconos">A tiempo</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit eum dolorum
                        placeat eaque hic aliquam aliquid fuga est mollitia possimus, eos eligendi
                        laborum dolor tenetur architecto eius quasi suscipit explicabo.</p>
                </div>
            </div>
        </section>

    <footer class="site-footer seccion">
        <div class="contenedor contenedor-footer">
            <nav class="navegacion">
                <a href="nosotros.html">Nosotros</a>
                <a href="anuncios.html">Anuncios</a>
                <a href="blog.html">Blog</a>
                <a href="contacto.html">Contacto</a>
            </nav>
            <p class="copyright">Todos los Derechos reservados 2019 &copy; </p>
        </div>
    </footer>
</body>

</html>